Subject: Re: F-16 Gallery Entry
From: "Steve Bamford" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Fri, 15 Mar 2002 16:33:30 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kaan Gok 
  To: [email-masked] 
  Sent: Friday, March 01, 2002 12:27 PM
  Subject: Fw: F-16 Gallery Entry

  Here's the article...
   
  ----- Original Message ----- 
  From: Kaan Gok 
  To: [email-masked] 
  Sent: Saturday, February 23, 2002 2:51 AM
  Subject: F-16 Gallery Entry

  Hi Steve. Here's the F-16 gallery entry. I didn't wrote anything about the kit or plane, there's plenty of info on the net and on the ARC.
   
  Best Regards
   
  -------------------------------------------------------------------------------------------------------------------------------------------------
   
  Yet another 1/48 Hasegawa F-16CJ Block 50. Black Box cockpit set and Eduard photoetched detail set were used. Decals are from ASTRA. Daco's excellent F-16 book and pictures from www.af.mil were used as references. Modifications to the kit (except the detail sets) include:
  -Cut and opened up the speed brakes
  -Colored the canopy using a mixture of various Tamiya clear paints (clear orange, clear red, clear yellow and clear, experiment with them until the correct tone is achieved)
  -Replaced the nav light at top of the vertical stabilizer with a clear one
  -Detailed the landing gear using fishing lines
  -Cut and lowered the flaps
  -Corrected the fuel tank fins(It's easy, just cut off the tips)
   
  This kit suffered from severe mishaps, I dropped it two times to the floor (one is after all painting was complete), lost various parts, broke the pitot tube a hundred of times,moved my house during the construction period, spilled superglue on the finished kit... I was starting to think that it was cursed, but at least it is finished. This time I have included a photo of the real plane.
   
  Happy modelling